.ct-link-c9 {
	font-size: 9pt;
	line-height: 12pt;
	color: #4A331C;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
a.ct-link-c9:hover {
	font-size: 9pt;
	line-height: 12pt;
	color: #FF0000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style1 {color: #4A331C; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; line-height: 12pt;}
.style2 {
           line-height: 24pt;
           font-size: 16px;
           color: #887128;
          font-weight: bold;
}

